netgroup(1)

NAME

netgroup - List netgroup members

SYNTAX

netgroup [-dhu] <netgroup>

DESCRIPTION

netgroup lists the requested member types in the given netgroup.

OPTIONS

-d  List domain names.

-h  List host names (default)

-u  List user names

--version
    Show version information.

EXAMPLES

To list all the hosts in the allhosts netgroup:

netgroup -h allhosts

CONFORMING TO
A netgroup program first appeared in NetBSD 1.4.

AUTHORS

Petter Reinholdtsen <pere@hungry.com>

SEE ALSO

getent(1) innetgr(1) setnetgrent(3) getnetgrent(3) endnetgrent(3) netgroup(5)